nvme_scan_ctrl_namespace_paths(2)

NAME
nvme_scan_ctrl_namespace_paths - Scan for namespace paths in a controller

SYNOPSIS
int nvme_scan_ctrl_namespace_paths (nvme_ctrl_t c , struct dirent ***paths );

ARGUMENTS

c   Controller to scan

paths
    Pointer to array of dirents

RETURN
number of entries in paths